Bug 175622 - Sound opl3sa2 ISA module missing
Sound opl3sa2 ISA module missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-13 09:45 EST by Mihai Harpau
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 14:24:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihai Harpau 2005-12-13 09:45:54 EST
Description of problem:
Sound on Toshiba Tecra 8000 notebook based on opl3sa2 chipset doesn't work
anymore :(

Reason: the module is not included in the kernel package.

The last kernel I know to work was 2.6.14-1.1696_FC5:

/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/snd-opl3sa2.ko

Could we please get these module back ?
Comment 1 Dave Jones 2005-12-23 14:24:04 EST
fixed in current builds

Note You need to log in before you can comment on or make changes to this bug.